ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014301ClearCenterclearos-release-professionalpublic2017-04-10 10:542017-05-01 12:58
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.9.0 UpdatesFixed in Version6.9.0 Updates 
Summary0014301: Bump release to 6.9.0 - Professional Edition
DescriptionSee subject
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-04-10 10:54 pbaldwin New Issue
2017-04-10 10:54 pbaldwin Status new => confirmed
2017-04-24 12:55 pbaldwin Status confirmed => resolved
2017-04-24 12:55 pbaldwin Fixed in Version => 6.9.0 Updates
2017-04-24 12:55 pbaldwin Resolution open => fixed
2017-04-24 12:55 pbaldwin Assigned To => pbaldwin
2017-05-01 12:58 pbaldwin Status resolved => closed